		body {
			font-family:verdana, sans-serif;
			background-color:#0a3361;
			}
		span {	/*inline style for opening paragraphs to keep flush with image in left column*/
			color:#dddddd;
			}
		p { 
			color:#dddddd;
			}
		a {
			color:#b8d1e0;
			text-decoration:none;
			}
		a hover {
			color:#ffffff;
			}
		h1  {  /*set styles for subtitles and page-level links*/
			font-weight:normal;
			font-size: 1em;
			color:#dddddd;
			}	  	
		h2	{
			font-weight:normal;
			font-size: 1.5em;
			color:#dddddd;
				}
		h3	{
			font-weight:normal;
			font-size: 2em;
			color:#dddddd;
			} 
		footer {
			padding-top:4%;
			border: 0;
			clear: both;
			font-weight:normal;	
			color:#dddddd;
			}
		footer h2 a {
			color:#dddddd;
			}
		footer h2 a:hover {
			color:#ffffff;
			}
    	#copy {
			padding-top:3em;
			font-family:verdana, sans-serif;
			font-weight:normal;	
			color:#dddddd;
			padding-left:4.5em; 
			}
